[(#REM)<!-- Identité extra - Mentions légales


Les champs suivant doivent êtres déclarés dans les options du squelette

    // mentions légales
    "webmaster_nom",
    "responsable_publi",
    "proprio_nom",
    "proprio_prenom",
    "proprio_email",
    "hebergeur_nom",
    "hebergeur_adresse",
    "hebergeur_telephone",

@param afficher_proprio
@param afficher_proprio_adresse

-->]
#SET{afficher_proprio,#ENV{afficher_proprio,oui}}
#SET{afficher_proprio_adresse,#ENV{afficher_proprio_adresse,oui}}
[<h3>Propriétaire du site</h3>
<p>(#GET{afficher_proprio}|=={oui}|oui)
[(#IDENTITE_PROPRIO_NOM)][ (#IDENTITE_PROPRIO_PRENOM)]<br>]
[(#GET{afficher_proprio_adresse}|=={oui}|et{#GET{afficher_proprio}|=={oui}}|oui)
[(#IDENTITE_ADRESSE)][ - (#IDENTITE_VILLE)][ - (#IDENTITE_CODE_POSTAL)]<br>]
[Tél. : (#IDENTITE_TELEPHONE)<br>]
[Siret : (#IDENTITE_SIRET)<br>]
[TVA : (#IDENTITE_TVA_INTRA)<br>]
[</p>(#GET{afficher_proprio}|=={oui}|oui)]

[<h3>Responsable de Publication</h3>
<p>(#IDENTITE_RESPONSABLE_PUBLI)</p>]

<h3>Webmaster</h3>
<p>
[(#IDENTITE_WEBMASTER_NOM)<br>]
[<b>email :</b> (#EMAIL_WEBMASTER)]
</p>

<h3>Hébergeur</h3>
<p>
[<b>(#IDENTITE_HEBERGEUR_NOM)</b><br>]
[(#IDENTITE_HEBERGEUR_ADRESSE)<br>]
[Tél. : (#IDENTITE_HEBERGEUR_TELEPHONE)]
</p>
